valid:
  r2: 0.7689953352561045
  mse: 0.3346617858424586
  mae: 0.4346714997360306
  pmae: 0.6672819592107032
  pearsonr: 0.8777837828654027
test:
  r2: 0.7264363008718688
  mse: 0.40418338617569394
  mae: 0.4808353073634761
  pmae: 2419038387912.703
  pearsonr: 0.8535130694098793
